This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 127688 - Install reboots after package selection
Install reboots after package selection
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
2
i586 Linux
medium Severity medium
: ---
: ---
Assigned To: Paul Nasrat
Mike McLean
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-07-12 12:30 EDT by James Pybus
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-07 14:56:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description James Pybus 2004-07-12 12:30:21 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7)
Gecko/20040706 Firefox/0.9.1

Description of problem:
Doing a GUI install with 128MB Ram seems to result in a reboot after
the packages selection has been made. The install seems to work ok in
text mode install.

Perhaps the could be a recomeneded ram size next to the install option
or on the boot screen or maybe anaconda could warn or force the
install into text mode if the ram is a certain figure.

I have seen the GUI install work with 192MB Ram.

Version-Release number of selected component (if applicable):
anaconda on FC2 install cd

How reproducible:
Didn't try

Steps to Reproduce:
I have not had this problem my self but have seen a couple of people
in #fedora that have experianced it.    

Additional info:
Comment 3 Paul Nasrat 2004-07-23 09:42:34 EDT
Works fine here with mem=128M

Does your system use base memory, for video.  When you are installing
could you hit ctrl-alt-f2 and grab the output of free and cat
/proc/meminfo and append it to the report.

  
Comment 4 James Pybus 2004-07-23 11:30:59 EDT
I have no further info to give I am afraid. I have not had this issue
myself and dont have a machine available to test with 128. I does
sound probable that some ram is being stolen by video. I should have
thought about that myself. All the couple of people i saw in #fedora
that had the issue managed to install using the text install with out
problems. If i get another oportunity I shall try and get some further
info.

James
Comment 5 Jeremy Katz 2004-10-07 14:56:57 EDT
Closing due to inactivity.  Please reopen if you have further
information to add to this report.

Note You need to log in before you can comment on or make changes to this bug.